/*!
	Theme Name: Appic Child
	Theme URI: http://themeforest.net/user/olechka/portfolio
	Description: Appic Child is a fully responsive business & technology WordPress theme
	Template: appic
	Version: 1.0
/*!


/* ==========================================================================
   LESS MIXINS
   ========================================================================== *//*! >> The Magnificent CLEARFIX: http://j.mp/bestclearfix */.clearfix:after,.clearfix:before{content:"\0020";display:block;height:0;visibility:hidden}.clearfix:after{clear:both}/*! END The Magnificent CLEARFIX */.clear{clear:both}.fixed-box{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.icon-font{font-family:FontAwesome}body{color:#06344f;font-size:16px;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.page-content a{color:#a92617;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}.page-content .image-capture a{color:#06344f}.page-content ul{list-style-image:none;margin:0 0 10px 0}.page-content ul li{position:relative;line-height:1.5;margin:0 0 15px 40px}.page-content ul li:after{position:absolute;left:-15px;top:10px;display:inline-block;content:"";width:5px;height:5px;background:#035386;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}.page-content ul.client-say-slider li{margin-left:0}.page-content ul.client-say-slider li:after{display:none;visibility:hidden}.page-content ul.client-say-slider .client-photo figcaption{margin-top:-8px;font-weight:700;padding-top:0}.page-content .tabbable ul li{margin-left:0}.page-content .tabbable ul li:after{display:none;visibility:hidden}.page-content ul.nav-tabs{margin:0}.page-content ul.nav-tabs li{margin:0}.page-content ul.nav-tabs li:after{display:none;visibility:hidden}.tabs-wrapper{float:left;width:100%;margin-top:50px}.tabs-wrapper:after,.tabs-wrapper:before{content:"\0020";display:block;height:0;visibility:hidden}.tabs-wrapper:after{clear:both}@media (max-width:400px){.tabs-wrapper{margin:30px 0}}.tab-content{min-height:120px}.tab-content p{font-size:14px;margin-bottom:12px}.tab-content p:first-child{margin-bottom:12px}.tab-content img{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;border:5px solid #e5e5da}.tab-content img.aligned-right,.tab-content img.alignleft{width:45%}@media (max-width:400px){.tab-content img.aligned-right,.tab-content img.alignleft{margin:0 5px 10px}}.nav-tabs>.active>a,.nav-tabs>.active>a:focus,.nav-tabs>.active>a:hover{color:#035386;font-weight:400;background:#fff}.nav-tabs>li>a{background:#035386}.top-nav .search-wrapper{max-width:260px}.image-capture>ul.inline>li>a,.link-simple,.single-post-wrap a{color:#e76253;border-bottom-color:#e76253}.image-capture>ul.inline>li>a:hover,.link-simple:hover,.single-post-wrap a:hover{color:#645e56;border-bottom-color:#645e56}.blue-text{color:#035386}.dark-grey-text,.link-category{color:#645e56}.btn{font-weight:600}.top-scroll a:hover{background-color:rgba(231,98,83,.5)}.promobox-wrap3 .promobox{background-color:#06344f}.image-in-text{width:auto;height:auto}.page-title>small{font-size:80px}.section-title{line-height:16px;margin-bottom:30px}.section-title span{margin-left:-5px;font-size:50px}.wp-caption{border:5px solid #e5e5da;width:auto!important}.wp-caption p.wp-caption-text{font-size:13px;line-height:1.2;margin-top:10px}.light-grey-text{color:#645e56}.simple-text-12{font-size:16px}.call-action-photo-wrapper{height:311px}.call-action-photo-wrapper h2{padding:20px 15px;background:rgba(6,52,79,.47)}.call-action-photo-wrapper .page-title-margin{margin-top:75px}#FSContact1{max-width:100%!important}input[type=submit]{color:#212c43;text-shadow:0 1px 0 rgba(255,255,255,.3);-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,.5);-moz-box-shadow:inset 0 1px 1px rgba(255,255,255,.5);box-shadow:inset 0 1px 1px rgba(255,255,255,.5);background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));background-image:-moz-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));background-image:-o-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));background-image:-ms-linear-gradient(bottom,rgba(0,0,0,.05),rgba(2,2,2,0));background-image:linear-gradient(to top,rgba(0,0,0,.05),rgba(2,2,2,0));background-color:#e5e5da;border:solid 1px #e5e5da;padding:6px 41px 9px;margin:10px 0;font-size:16px;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}input[type=submit]:focus,input[type=submit]:hover{background-position:0 0;background-color:#d5d5c6;border:solid 1px #d5d5c6}form:after,form:before{content:"\0020";display:block;height:0;visibility:hidden}form:after{clear:both}form>div{margin-bottom:15px;float:left;width:50%}form #fscf_required1{color:#e76253;font-style:italic}form label{font-size:18px!important;font-weight:600!important}form span label{font-size:14px!important;font-weight:100!important}form input[type=text],form textarea{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border-color:#645e56}form input[type=checkbox]{position:relative;margin-top:-3px}.page-content footer{clear:both;float:left;width:100%;margin:20px 0}.page-content footer .edit-link{background:#645e56;padding:6px 20px;float:left}.page-content footer .edit-link a{color:#fff}.aside-wrap h3{line-height:1.1;font-size:16px}.aside-wrap ul{margin-bottom:30px}.aside-wrap ul li{margin:0 0 1px 18px;line-height:20px;padding:5px 0}.aside-wrap ul li a{color:#645e56}.aside-wrap ul li:after{display:none;visibility:hidden}.aside-wrap ul li.current-cat a,.aside-wrap ul li.current-menu-item a{color:#035386}.aside-wrap ul li.current-page-ancestor a{color:#06344f}.footer-widget .widget-title{font-family:Raleway;font-size:16px;font-weight:500;line-height:1.2;letter-spacing:.05em;color:#b0cc95;padding-bottom:20px}.footer-widget ul{margin:0;list-style-image:none}.footer-widget ul li{line-height:24px;font-size:16px;font-family:"Source Sans Pro";font-weight:100}.footer-widget ul li a{color:#fff}.footer-widget p{line-height:24px;font-size:16px;font-family:"Source Sans Pro";font-weight:100}.footer-widget .btn{margin-top:30px;font-size:16px;background:#e76253;color:#fff;border:0 none;text-shadow:none;padding:12px 30px}.footer-widget .btn:hover{-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out;background:#b0cc95;color:#06344f}.footer-widget ul.contact-info li{padding-left:50px;margin-bottom:15px;position:relative}.footer-widget ul.contact-info li:before{font-family:FontAwesome;position:absolute;text-align:center;line-height:20px;left:0;background:#e76253;color:#06344f;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:2px;width:20px;height:20px}.footer-widget ul.contact-info li.phone:before{content:"\f095";font-size:20px}.footer-widget ul.contact-info li.email:before{content:"\f0e0"}.footer-widget ul.contact-info li.location:before{content:"\f041";font-size:20px}.footer-widget ul.contact-info li.map:before{display:none;visibility:hidden}.footer-widget ul.contact-info li.map{line-height:16px}.footer-widget ul.contact-info li.location{font-family:Raleway;font-size:16px;font-weight:500;line-height:1.2;letter-spacing:.05em;color:#b0cc95}@media (max-width:778px){.footer-widget ul.contact-info li{padding-left:30px}}.copyright a,.copyright p{color:#d3e1ea}.pinterest-icon{background:url(img/social-icons.png) 0 0 no-repeat}.appic-team .pinterest-icon:hover,.pinterest-icon:hover{background:url(img/social-icons.png) 0 -175px no-repeat}.google-icon{background:url(img/social-icons.png) 0 -35px no-repeat}.appic-team .google-icon:hover,.google-icon:hover{background:url(img/social-icons.png) 0 -210px no-repeat}.linkedin-icon{background:url(img/social-icons.png) 0 -68px no-repeat}.appic-team .linkedin-icon:hover,.linkedin-icon:hover{background:url(img/social-icons.png) 0 -271px no-repeat}.twitter-icon{background:url(img/social-icons.png) 0 -102px no-repeat}.appic-team .twitter-icon:hover,.twitter-icon:hover{background:url(img/social-icons.png) 0 -305px no-repeat}.facebook-icon{background:url(img/social-icons.png) 0 -136px no-repeat}.appic-team .facebook-icon:hover,.facebook-icon:hover{background:url(img/social-icons.png) 0 -339px no-repeat}.instagram-icon{background:url(img/social-icons.png) 0 -169px no-repeat}.appic-team .instagram-icon:hover,.instagram-icon:hover{background:url(img/social-icons.png) 0 -373px no-repeat}.blue-tooltip+.tooltip.top>.tooltip-inner{color:#06344f;background-color:#e76253}.blue-tooltip+.tooltip.top>.tooltip-arrow{border-top-color:#e76253}.top-nav{background-color:#06344f}.top-nav p{color:#D3E1EA;font-size:18px}.top-nav form{clear:right;float:right;width:100%;margin:10px 0}.top-nav button.btn,.top-nav input[type=submit].btn{display:none}.main-nav-wrap{background-color:#035386;border-top:1px solid #b0cc95}.blue-line-wrap{margin-top:0;border-top:3px solid #b0cc95}.blue-line-wrap:before{width:13px;height:13px;background-image:none;background-color:#06344f;border:3px solid #b0cc95;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}ul#navigation li:hover{background-color:#b0cc95;background-image:none}ul#navigation li:hover a{color:#06344f}ul#navigation li:hover .sub-menu li a{color:#fff}ul#navigation .current-menu-item>a,ul#navigation .current-menu-parent>a,ul#navigation .current_page_parent>a{color:#b0cc95}@media only screen and (min-width:992px) and (max-width:1199px){.menu ul>li>a,ul#navigation>li>a{padding:30px 10px 28px;font-size:14px}}@media (max-width:992px){#navigation-wrapper{position:static}#navigation-box{bottom:26px}ul#navigation.hiden{display:none}ul#navigation.show{display:block}ul#navigation ul.show{display:block}ul#navigation ul.hiden{display:none}#navigation-toggle{display:block}ul#navigation{display:none;float:none;padding:0 15px 15px;position:absolute;top:81px;right:11px;background:#06344f;background:rgba(6,52,79,.9);z-index:1000;height:auto}ul#navigation li{border-bottom:1px solid #06344f}ul#navigation>li{float:none;margin-top:1px}ul#navigation>li:hover{background:0 0;padding-bottom:0}ul#navigation>li:hover a{color:#7d8e98}ul#navigation ul .current-menu-item>a,ul#navigation ul a{padding:12px 17px 16px;color:#7d8e98}ul#navigation ul a:hover{color:#7d8e98}ul#navigation>li>a{padding:12px 0 16px;background:0 0;color:#fff}ul#navigation>li>a:hover{background:0 0;color:#7d8e98}ul#navigation ul{position:static;background:#035386;padding:0 5px}ul#navigation ul a{color:#7d8e98}ul#navigation ul li:hover{background-color:#035386}ul#navigation ul li:hover a{color:#fff}.sub-nav-toggle{display:block;float:right;width:36px;height:48px;cursor:pointer;background:#035386 url(img/plus-minus-icon.png) center -25px no-repeat;-o-transition:all .5s ease-in;-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;transition:all .5s ease-in}.sub-nav-toggle.plus{background:#06344f url(img/plus-minus-icon.png) center 18px no-repeat}}#navigation-toggle{background-color:#b0cc95;border-color:#b0cc95}#navigation-toggle.open-menu{background-color:#e76253;border-color:#e76253}@media (max-width:480px){#logoLink img{max-width:190px}}.action-area-mini,.foto-pattern{background-image:none}.breadcrumb a,.breadcrumb>li>.divider{color:#e76253}.breadcrumb>.active{color:#06344f}@media (max-width:778px){.breadcrumb li{float:left}}.horizontal-blue-lines{clear:both;position:relative;background-image:none;border-top:1px solid #035386;border-bottom:1px solid #035386;margin:30px 0;height:6px}.horizontal-blue-lines .page-elements-title{position:relative;top:-17px;padding-left:0}.horizontal-blue-lines.text-center{text-align:left}.page-elements-title-wrap.horizontal-blue-lines{margin:50px 0 30px}.style-2 .accordion-heading .accordion-toggle,.style-3 .accordion-heading .accordion-toggle{font-size:18px;font-family:Raleway;font-style:normal;font-weight:500}a.accordion-toggle.accordion-minus{color:#035386}.accordion-inner{font-size:14px}.accordion-minus:before,.accordion-plus:before{background-image:none;text-align:center;line-height:30px;font-size:24px}.accordion-minus:before{content:"-"}.accordion-plus:before{content:"+"}.bx-wrapper{overflow:hidden}.bx-controls-direction .bx-next,.bx-controls-direction .bx-prev{top:0;background-image:url(img/bxslider-arrows.png)}.client-say-slider .item-text-content:after{background-image:none;color:#b0cc95}@media (max-width:778px){.client-say-slider .item-text-content:after{display:none;visibility:hidden}}.client-photo-wrap{background-color:rgba(176,204,149,.4)}.client-photo{background-color:#b0cc95}.client-photo:before{border-left:10px solid #b0cc95}.client-photo figcaption{font-size:14px;color:#06344f;margin-top:-8px;font-weight:700;padding-top:0;margin-bottom:5px}#home-revo-slider2 .tparrows.tp-leftarrow,#home-revo-slider2 .tparrows.tp-rightarrow{background-image:url(img/revo-slider-arrows.png)}.home .tp-caption.white{background:rgba(0,0,0,.5);line-height:1.5;padding:12px 50px;font-family:Raleway;font-weight:700}.home .promobox-wrap3{position:relative;z-index:20;margin-top:-120px;line-height:1.2}.home .tp-bullets{display:none;visibility:hidden}.video-block .horizontal-blue-lines{margin-left:30px}@media (max-width:979px) and (min-width:992px){.video-block .horizontal-blue-lines{margin-left:20px}}@media (max-width:991px){.video-block .horizontal-blue-lines{margin-left:0}}.video-block .video-wrapper{background:url(img/loading.gif) center center no-repeat}.video-block .the-content{background-color:#f7f7f6;border-top:5px solid #e5e5da;margin-top:30px;padding:22px 19px 34px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.video-block h2{font-size:22px;min-height:40px;margin-bottom:15px;line-height:20px}.shop-by .image-gallery .image-figure img{max-height:330px;max-width:570px}.shop-by.style .view{width:270px;height:270px;overflow:hidden}.shop-by .simple-text-12{height:120px;overflow:hidden}.button-container{white-space:nowrap;margin-top:100px;clear:left}.series-button{display:inline-block;width:49%;height:225px;white-space:normal;background:url(https://thinkalpen.com/wp-content/uploads/2015/06/series-button1.jpg);background-repeat:no-repeat;background-size:cover;background-position:left top;float:left;margin-right:2%;position:relative}.series-button a{text-decoration:none;text-indent:-999px;position:absolute;width:100%;height:100%;top:0;left:0;z-index:10;background-color:#fff;opacity:0;filter:alpha(opacity=1)}.series-button a:hover{opacity:.15;filter:alpha(opacity=15);text-decoration:none;text-indent:-999px}.style-button{display:inline-block;width:49%;height:225px;white-space:normal;background:url(https://thinkalpen.com/wp-content/uploads/2015/06/style-button.jpg);background-repeat:no-repeat;background-size:cover;background-position:left top;float:left;position:relative}.style-button a{text-decoration:none;text-indent:-999px;position:absolute;width:100%;height:100%;top:0;left:0;z-index:10;background-color:#fff;opacity:0;filter:alpha(opacity=1)}.style-button a:hover{opacity:.15;filter:alpha(opacity=15);text-decoration:none;text-indent:-999px}.image-wrapper{width:50%;padding:0 15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.image-wrapper img{max-width:100%}@media (max-width:980px){.series-button{background:url(https://thinkalpen.com/wp-content/uploads/2015/06/series-button-two-lines1.jpg)}.style-button{background:url(https://thinkalpen.com/wp-content/uploads/2015/06/style-button-two-lines.jpg)}}@media (max-width:600px){.series-button{width:100%;height:100px;margin-bottom:10px;background:url(https://thinkalpen.com/wp-content/uploads/2015/06/series-button-small1.jpg)}.style-button{width:100%;height:100px;background:url(https://thinkalpen.com/wp-content/uploads/2015/06/style-button-small.jpg)}}@media (max-width:778px){.attribute .section-title{line-height:1}}.attribute .section-title span{font-size:60px;padding-top:3px}.the-attributes h2{margin:30px 0 20px 30px}.attribute-wrapper{margin:0 0 15px;padding-bottom:15px;width:50%;float:left;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.attribute-wrapper:nth-child(even){padding-right:10px}.attribute-wrapper:nth-child(odd){padding-left:10px}.attribute-wrapper a{display:block}.attribute-wrapper a:after,.attribute-wrapper a:before{content:"\0020";display:block;height:0;visibility:hidden}.attribute-wrapper a:after{clear:both}.attribute-wrapper .image-wrapper{border:5px solid #e5e5da;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}.attribute-wrapper .image-wrapper img{width:100%}.attribute-wrapper .content-wrapper{padding:5px 20px 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;height:230px;background-color:#f7f7f6;border-bottom:5px solid #e5e5da}.attribute-wrapper .content-wrapper h3{color:#06344f;padding-bottom:10px;font-size:18px}.attribute-wrapper .content-wrapper p{color:#06344f;height:80px}.attribute-wrapper .content-wrapper .btn-small{font-size:16px;padding:6px 20px 7px}.post-type-archive-project ul#navigation .current_page_parent.menu-item-1754>a,.single-project ul#navigation .current_page_parent.menu-item-1754>a,.tax-resource-category ul#navigation .current_page_parent.menu-item-1754>a{color:#fff}.post-type-archive-project ul#navigation .current_page_parent.menu-item-1754>a:hover,.single-project ul#navigation .current_page_parent.menu-item-1754>a:hover,.tax-resource-category ul#navigation .current_page_parent.menu-item-1754>a:hover{color:#06344f}.post-type-archive-project article,.single-project article,.tax-resource-category article{padding:10px 0 31px;border-bottom:1px solid #e3e8ec}.post-type-archive-project article h3 a,.single-project article h3 a,.tax-resource-category article h3 a{color:#06344f}.post-type-archive-project article p,.single-project article p,.tax-resource-category article p{font-size:16px;color:#645e56}.post-type-archive-project article .link-button,.single-project article .link-button,.tax-resource-category article .link-button{background-color:transparent}.post-type-archive-project article .link-button .link-arrow,.post-type-archive-project article .link-button .link-icon-arrow,.single-project article .link-button .link-arrow,.single-project article .link-button .link-icon-arrow,.tax-resource-category article .link-button .link-arrow,.tax-resource-category article .link-button .link-icon-arrow{background-position:0 0}.post-type-archive-project article .link-button .link-arrow:hover,.post-type-archive-project article .link-button .link-icon-arrow:hover,.single-project article .link-button .link-arrow:hover,.single-project article .link-button .link-icon-arrow:hover,.tax-resource-category article .link-button .link-arrow:hover,.tax-resource-category article .link-button .link-icon-arrow:hover{background-position:0 -40px}.post-type-archive-project article .link-button:hover .link-arrow,.single-project article .link-button:hover .link-arrow,.tax-resource-category article .link-button:hover .link-arrow{background-position:0 -40px}.project-descript:after{background-color:#035386}.project-descript h2{margin-top:30px}.project-descript h3{margin-top:20px}.project-descript h4{margin-top:15px}.project-descript .section-title{color:#06344f;margin-top:0;line-height:1}.project-descript .list-item-icon{margin:0 26px 0 -39px;color:#035386;top:3px}.project-descript .bold{color:#035386;font-weight:400}.project-descript .simple-text-14 ul{list-style-image:url(img/blue_sq.png)}.project-descript .simple-text-14 ul li{clear:both;font-size:16px;line-height:1.7}.project-descript .simple-text-14 ul li a{color:#035386}.project-descript .simple-text-14 ul li a:hover{color:#e76253}.pink-list>li{clear:both;float:left;width:100%}.pink-list>li:after,.pink-list>li:before{content:"\0020";display:block;height:0;visibility:hidden}.pink-list>li:after{clear:both}.page-template-template-memberships .listings{margin-left:0}.page-template-template-memberships .listings .listing{margin:20px 0 20px;padding-top:20px;border-top:1px solid #06344f}.page-template-template-memberships .listings .listing:after,.page-template-template-memberships .listings .listing:before{content:"\0020";display:block;height:0;visibility:hidden}.page-template-template-memberships .listings .listing:after{clear:both}.page-template-template-memberships .listings .listing .the-content{width:100%}.page-template-template-memberships .listings .listing.has-image .the-content{width:85%;float:left}@media (max-width:400px){.page-template-template-memberships .listings .listing.has-image .the-content{width:75%}}.page-template-template-memberships .listings .listing .image-wrapper{width:15%;float:left;padding:15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}@media (max-width:400px){.page-template-template-memberships .listings .listing .image-wrapper{width:25%}}.page-template-template-memberships .listings .listing .image-wrapper img{max-width:100%}.author-info a:hover,.link:hover,.popular-post .link:hover{color:#e76253}@media (max-width:400px){.ngg-gallery-thumbnail-box{margin-right:0!important}}@media (max-width:778px){.ngg-gallery-thumbnail-box br{clear:none!important}}@media (max-width:778px){.ngg-galleryoverview br{clear:none!important}}@media (min-width:992px){ul#navigation>li:hover>ul{display:block!important;width:180px!important;position:absolute!important;padding:0!important;top:84px!important;left:0!important;background:#212c43!important;background:rgba(33,44,67,.8)!important;-webkit-animation:anime .5s!important;-moz-animation:anime .5s!important;-o-animation:anime .5s!important;animation:anime .5s!important;z-index:50!important;-webkit-transform-origin:left top!important;-moz-transform-origin:left top!important;-ms-transform-origin:left top!important;transform-origin:left top!important}@-moz-keyframes anime{from{opacity:0;-moz-transform:scaleY(0);transform:scaleY(0)}to{opacity:1;-moz-transform:scaleY(1);transform:scaleY(1)}}@-webkit-keyframes anime{from{opacity:0;-webkit-transform:scaleY(0);transform:scaleY(0)}to{opacity:1;-webkit-transform:scaleY(1);transform:scaleY(1)}}@keyframes anime{from{opacity:0;-webkit-transform:scaleY(0);-moz-transform:scaleY(0);transform:scaleY(0)}to{opacity:1;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);transform:scaleY(1)}}}

/* ==========================================================================
   Begin Custom Styles
   ========================================================================== */

h2.section-title {
	line-height: 1.2;
}

.style-3 .accordion-heading {
	border: 1px solid #eee;
	padding: 20px 20px 20px 45px;
	background: #f8f8f8;
}

.style-3 .accordion-minus:before, .style-3 .accordion-plus:before {
	background-image: none;
	margin-left: 15px;
	margin-top: 17px;
	background-color: #fff;
	border: 1px solid #ddd;
}

.shop-by .simple-text-12 {
	max-height: 120px;
	height: auto;
}

.style-3 .horizontal-blue-lines {
	border: none;
}

.style-3 .page-elements-title-wrap.horizontal-blue-lines {
	margin-top: 10px;
	margin-bottom: 10px;
}

.style-3 .accordion-inner {
	padding: 0;
}

.row.image-gallery {
	padding-top: 0;
}

.price-page-content .row.image-gallery::before {
	display: none;
}

.post .image-capture {
	padding-bottom: 5px;
}

ul#navigation {
	min-width: 250px;
}

#gform_5 input {
	padding: 15px 5px;
	height: 44px;
}

@media (max-width: 1200px) {
	h2.page-title.page-title-margin {
		margin-top: 45px;
	}
	
	.price-page-content .row.image-gallery {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
	}

	.price-page-content .row.image-gallery .span3 {
		width: 233px;
	}

	.price-page-content .row.image-gallery .span3 .image-capture {
		width: 100%;
	}

	.page-id-5621 .price-page-content .row.image-gallery {
		grid-template-columns: 1fr 1fr;
	}

	.page-id-5621 .price-page-content .row.image-gallery img {
		max-width: 100%;
	}
}

@media (max-width: 992px) {
	.section-title span {
		line-height: 1.5;
	}

	#navigation-box {
		position: absolute;
		bottom: 26px;
	}

	#navigation-toggle {
		display: block;
	}

	ul#navigation {
		display: none;
	}

	.price-page-content .row.image-gallery {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	.featured-content .span3,
	.featured-content .span8 {
		width: 100%;
	}

	.featured-content .span8 img {
		display: block;
		margin: 0 auto;
	}

	.footer-widget .row {
		display: flex;
		flex-wrap: wrap;
	}

	.footer-widget .span3 {
		margin-left: 0;
		margin: 15px 0;
		width: 50%;
	}
}

@media (max-width: 768px) {
	h2.page-title.page-title-margin small {
		font-size: 60px;
	}

	.section-title span.blue-text {
		font-size: 34px;
	}

	.page-id-5621 .price-page-content .row.image-gallery {
		display: block;
	}

	.listing.has-image {
		display: flex;
	}

	.page-template-template-memberships .listings .listing .image-wrapper {
		max-width: 25%;
		width: 100%;
	}
}

@media (max-width: 641px) {
	#gform_5>div {
		width: 100%;
	}
}

@media (max-width: 600px) {
	.price-page-content .row.image-gallery {
		display: block;
	}

	.price-page-content .row.image-gallery .span3 {
		width: 270px;
		margin: 0 auto;
	}

	.price-page-content .row.image-gallery .span3 .image-capture {
		width: auto;
	}
}

@media (max-width: 480px) {
	h2.section-title {
		font-size: 26px;
	}

	.section-title span {
		font-size: 30px;
	}

	#navigation-box {
		position: static;
	}

	h2.page-title.page-title-margin {
		margin-top: 30px;
	}

	h2.page-title.page-title-margin small {
		font-size: 44px;
	}

	.listing.has-image {
		flex-direction: column;
	}

	.page-template-template-memberships .listings .listing .image-wrapper,
	.page-template-template-memberships .listings .listing.has-image .the-content {
		max-width: 100%;
		width: 100%;
	}

	.page-template-template-memberships .listings .listing .image-wrapper img {
		display: block;
		margin: 0 auto;
	}

	.blog-post-content2 {
		margin-left: 0;
	}

	.other-info tr {
		display: grid;
		grid-template-columns: 1fr;
		align-items: center;
	}

	#gform_5 input.gfield-choice-input {
		float: left;
		height: 22px;
		margin-top: 0px;
		margin-right: 10px;
	}

	.gform_legacy_markup_wrapper .gfield_checkbox li label,
	.gform_legacy_markup_wrapper .gfield_radio li label {
		line-height: 1.2 !important
	}

	.footer-widget .row {
		display: block;
	}

	.footer-widget .span3 {
		margin: 30px 0;
	}
}

@media (min-width: 992px) {
	ul#navigation li li {
			padding: 0 15px 8px;
			border: none;
	}
}

body .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input,
body .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox],
body .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0;
}

